<?xml version="1.0"?>
<gconf>
        <entry name="print_paper" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_paper"/>
        <entry name="print_file" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_file"/>
        <entry name="print_printer" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_printer"/>
        <entry name="print_page_numbers" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_page_numbers"/>
        <entry name="print_date" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_date"/>
        <entry name="print_page_url" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_page_url"/>
        <entry name="print_page_title" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_page_title"/>
        <entry name="print_right_margin" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_right_margin"/>
        <entry name="print_left_margin" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_left_margin"/>
        <entry name="print_bottom_margin" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_bottom_margin"/>
        <entry name="print_top_margin" mtime="1088700562" schema="/schemas/apps/epiphany/dialogs/print_top_margin"/>
        <entry name="preferences_font_language" mtime="1088700561" schema="/schemas/apps/epiphany/dialogs/preferences_font_language"/>
        <entry name="history_view_details" mtime="1088700561" schema="/schemas/apps/epiphany/dialogs/history_view_details"/>
        <entry name="bookmarks_view_details" mtime="1088700561" schema="/schemas/apps/epiphany/dialogs/bookmarks_view_details"/>
        <entry name="find_autowrap" mtime="1088700561" schema="/schemas/apps/epiphany/dialogs/find_autowrap"/>
        <entry name="find_match_case" mtime="1088700561" schema="/schemas/apps/epiphany/dialogs/find_match_case"/>
        <entry name="history_date_filter" mtime="1088700561" schema="/schemas/apps/epiphany/dialogs/history_date_filter"/>
</gconf>
